Subject: Re: Concierge status
From: Amandeep <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 2 Sep 2015 10:04:28 +0530 (IST)

It was pending actually from Aug 24. The only email of Aug 14 needed no action to be taken. But I kept it pending for L3 if they need to check. 
I have kept the tickets and new orders in control, despite of having a lot of claims everyday along with giving backup on chats and guiding new agents which is time-consuming. 
Thanks. 

From: "subir" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Tuesday, September 1, 2015 7:40:48 PM 
Subject: Concierge status 

Gmail has emails pending from Aug 15 and onwards, which indicate it is not updated on daily basis as I was informed. 

Could you check and explain please. 

Regards